{
  "replace": false,
  "values": [
    "chipi:chipi_record_aa9",
    "chipi:chipi_record_abc",
    "chipi:chipi_record_fs",
    "chipi:chipi_record_phone",
    "chipi:chipi_record_wha",
    "chipi:chipi_record_who",
    "chipi:chipi_record_working_as_intented"
  ]
}
